
Digitale Infrastruktur - Bug / Feature #103

Create a SSL certificate for the Webchat

05 July 2010 00:00 - dergringo

Status: Closed Start date: 04 July 2010

Priority: High Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

chat.(8 pps domains).ch

History

#1 - 05 July 2010 00:03 - dergringo

- Tracker changed from 1 to 2

#2 - 01 August 2010 14:13 - Exception

- Status changed from New to 3

#3 - 01 August 2010 14:14 - Exception

- Status changed from 3 to Closed

#4 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

- Category deleted (11)
